Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 05:37:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref nadia seaborne                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nadia seaborne Bot:  Hi Nadia Seaborne ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take 
 an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555068127            09:30 AM, 03rd Apr                     nadia seaborne                    I returned my items; there is no record of return items or refunds!           09:31 AM, 03rd Apr                   Mohammed                   Hi Nadia, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.           09:31 AM, 03rd Apr                     nadia seaborne   
                  Hello           09:31 AM, 03rd Apr                     nadia seaborne                    9645780158           09:32 AM, 03rd Apr                     nadia seaborne                    Is the order number, i paid on tabby           09:32 AM, 03rd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:32 AM, 03rd Apr                     nadia seaborne                    Ok           09:32 AM, 03rd Apr                   Mohammed                   yes he there is           09:33 AM, 03rd Apr                     nadia seaborne                    Hi when is refund coming please           09:34 AM, 03rd Apr                   Mohammed                   and there is refund created on 3/29/21           09:34 AM, 03rd Apr                     nadia seaborne                    For 163?           09:34 AM, 03rd Apr                     nadia seaborne                    They picked it up  a few days ago           09
 :34 AM, 03rd Apr                     nadia seaborne                    2 items           09:35 AM, 03rd Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (163) on (29/03/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           09:35 AM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           09:35 AM, 03rd Apr                     nadia seaborne                    No that's  wonderful,  thank you.           09:36 AM, 03rd Apr                     nadia seaborne                    Have a lovely dat.           09:36 AM, 03rd Apr                     nadia seaborne                    Day           09:36 AM, 03rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:37 AM, 03rd Apr                          
                 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2343528